body        {background-color: #FFFFFF; margin:0; padding:0; border:0;}
.header {background-image: url('/images/bg_header.jpg');width:1000px;height:129px;}
h1 {margin:0;padding-right:10px;float:right;padding-bottom: 108px;font-weight: bold;font-size: 12px;color: #452b27;font-family:  Arial, Tahoma, Verdana, sans-serif;font-style: italic;}
.td_meniu {height: 34px;background-image: url('/images/bg_meniu.jpg');background-repeat: repeat-x;}
a.lnk_meniu {font-weight: bold; font-size: 13px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_meniu:hover {font-weight: bold; font-size: 13px; color: #f6ff00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.txt_sus {font-weight: normal;font-size: 12px;color: #452b27;font-family:  Arial, Tahoma, Verdana, sans-serif;font-style: italic;}
.activ {font-weight: bold;font-size: 22px;color: #ffffff;font-family:  Arial, Tahoma, Verdana, sans-serif;}


.titlu_clasament {font-weight: bold;font-size: 12px;color: #ffffff;font-family:  Arial, Tahoma, Verdana, sans-serif;}
.titlu_clasament2 {font-weight: bold;font-size: 14px;color: #452b27;font-family:  Arial, Tahoma, Verdana, sans-serif;}
A.titlu_clasament2 {	font-weight: normal; font-size: 14px; color: #452b27; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.titlu_clasament2:hover {	font-weight: normal; font-size: 14px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.titlu_clasament_alb {	font-weight: normal; font-size: 14px; color: #ffffff; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.titlu_clasament_alb:hover {	font-weight: normal; font-size: 14px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}


a.lnk_citeste       {margin-top:10px;line-height:15px; display: inline-block; background-repeat: no-repeat; background-image: url('/images/citeste.jpg');width:69px;height:15px; font-weight: bold; font-size: 12px; color: #ffffff; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_citeste:hover {margin-top:10px;line-height:15px;display: inline-block; background-repeat: no-repeat; background-image: url('/images/citeste.jpg');width:69px;height:15px; font-weight: bold; font-size: 12px; color: #f6ff00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}

a.lnk_citeste2       {line-height:15px; display: inline-block; background-repeat: no-repeat; height:15px; font-weight: bold; font-size: 12px; color: #ffffff; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_citeste2:hover {line-height:15px;display: inline-block; background-repeat: no-repeat;  height:15px; font-weight: bold; font-size: 12px; color: #f6ff00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}


.nume_clasament {font-weight: bold;font-size: 13px;color: #452b27;font-family:  Arial, Tahoma, Verdana, sans-serif;}
a.lnk_stanga {font-weight: bold; font-size: 11px; color: #452b27; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_stanga:hover {font-weight: bold; font-size: 11px; color: #ff0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.td_stanga {padding: 1px}
.td_stanga_sub{padding: 1px 0 1px  20px}
a.lnk_buton {line-height:29px; display: inline-block; background-repeat: no-repeat; background-image: url('/images/button_off.jpg');width:179px;height:29px; font-weight: bold; font-size: 12px; color: #ffffff; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_buton:hover {line-height:29px;display: inline-block; background-repeat: no-repeat; background-image: url('/images/button_on.jpg');width:179px;height:29px; font-weight: bold; font-size: 12px; color: #f6ff00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.text_nou {font-weight: normal; font-size: 12px; color: #452b27; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.text_content{font-weight: normal; font-size: 12px; color: #404040; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.tabelfata {border: 1px solid #404040;color: #FFFFFF;padding-right: 2px;background-color: #404040;font-size: 12px;  font-family: Arial, Tahoma, Verdana, sans-serif;}
a.lnk_red {font-weight: bold; font-size: 12px; color: #ff0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
a.lnk_red:hover {font-weight: bold; font-size: 12px; color: #404040; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}

A.lnk2_alb {	font-weight: normal; font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk2_alb:hover {	font-weight: normal; font-size: 12px; color: #000000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk2_alb2 {	font-weight: normal; font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk2_alb2:hover {	font-weight: normal; font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}

#ligga table {margin:0 auto}

.input {
	BORDER-RIGHT: #404040 1px solid;
	BORDER-TOP: #404040 1px solid;
	font-size: 10px;
	BORDER-LEFT: #404040 1px solid;
	color: #000000;
	BORDER-BOTTOM: #404040 1px solid;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #EFF8FF;
	border-color: #0B273D;
}

.input_redx {
	BORDER-RIGHT: #404040 1px solid;
	BORDER-TOP: #404040 1px solid;
	font-size: 14px;
    width:22px;
    height:18px;
	BORDER-LEFT: #404040 1px solid;
	BORDER-BOTTOM: #404040 1px solid;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #452b27;
	color: #ffffff;
	border-color: #0B273D;
    font-weight: bold;
}

.formButtonx {
	BORDER-RIGHT: 1px solid #452b27;
	BORDER-TOP: 1px solid #452b27;
	font-size: 12px;
	BORDER-LEFT: 1px solid #452b27;
	color: white;
	BORDER-BOTTOM: 2px solid #452b27;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #FF0000;
	font-style: normal;
    width:100px;
    display: inline-block;
    text-decoration: none;
    padding-left:2px;    
}

.formButtonx:hover {
	BORDER-RIGHT: 1px solid #452b27;
	BORDER-TOP: 1px solid #452b27;
	font-size: 12px;
	BORDER-LEFT: 1px solid #452b27;
	color: #ffffff;
	BORDER-BOTTOM: 2px solid #452b27;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #000000;
    padding-left:2px;
	font-style: normal;
    width:100px;
    display: inline-block;
    text-decoration: none;
}

.bgd1       {background-color: #00335B;}
.bgd2_new   {background-color:#CC0033 ;}
.bgd2       {background-color: #0B273D}
.bgd3 {	background-color: #424242}
.bgd4 {
	background-color: #93C5FF
}
.bgd5 {
	background-color: #205F9F
}
.bgd6 {
	background-image: url(/images/arrow.gif); background-repeat: no-repeat
}
.bgd7 {
	background-image: url(/images/arrow1.gif); background-repeat: no-repeat; background-color: #93C5FF
}
.bgd8 {
	background-color: #FFFFFF;
}
.bgd9 {
	background-color: #FFFFFF;
	border-color: #0B273D;
	border-bottom: 1px;
	border-bottom-color: #0B273D;
	border-bottom-style: solid;
	border-top: 1 px;
	border-top-color: #0B273D;
	border-top-style: solid;
	border-left: 1 px;
	border-left-color: #0B273D;
	border-right: 1px;
	border-right-color: #0B273D;
	border-right-style: solid;
	border-left-style: solid;
}
.bgd10 {
	background-color: #DAC9B2;
}
A.lnkt {font-weight: normal; font-size: 12px; color: #452b27; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnkt:hover {font-weight: normal; font-size: 12px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk1 {
	font-weight: bold; font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk1:hover {
	font-weight: bold; font-size: 12px; color: #AB3936; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
.txt1 {
	font-weight: normal; font-size: 11px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt12 {
	font-weight: normal; font-size: 12px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt2 {
font-weight: normal; font-size: 13px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt2n {
font-weight: normal; font-size: 12px; color: #000000; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt3 {
font-weight: normal; font-size: 12px; color: #000000; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt3_alb {
font-weight: normal; font-size: 12px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt_negru {
font-weight: normal; font-size: 10px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt_rosu {
font-weight: bold; font-size: 12px; color: red; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.title1 {
	font-weight: bold; font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif
}
A.lnk2 {
	font-weight: normal; font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk2:hover {
	font-weight: normal; font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline
}
A.pronosticuri 		 {font-weight: bold; font-size: 13px; color: #FFF000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.pronosticuri:hover {	font-weight: bold; font-size: 13px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk27 {font-weight: bold; font-size: 13px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk27:hover {	font-weight: bold; font-size: 13px; color: #FFFF00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk29 {font-weight: normal; font-size: 11px; color: white; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnk29:hover {font-weight: normal; font-size: 11px; color: white; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline}
A.lnk3 {
	font-weight: bold; font-size: 12px; color: #0B273D; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk3:hover {
	font-weight: bolder; font-size: 12px; color: #0B273D; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline
}
.liniehr {
	 border: inset 1px #5D4251;
}
.select2 {
	BORDER-RIGHT: #666633 1px dotted;
	BORDER-TOP: #666633 1px dotted;
	font-size: 10px;
	BORDER-LEFT: #666633 1px dotted;
	color: #003366;
	BORDER-BOTTOM: #666633 1px dotted;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #EFF8FF;
	border-color: #000000;
}



.formButton {
	BORDER-RIGHT: #454B55 1px solid;
	BORDER-TOP: #454B55 1px solid;
	font-size: 10px;
	BORDER-LEFT: #454B55 1px solid;
	color: #ffffff;
	BORDER-BOTTOM: #454B551px solid;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #452b27;
	font-style: normal;
}
.txt4 {
	font-weight: bold; font-size: 13px; color: #000000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
.title2 {
	font-weight: normal; font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif
}
.logo {
	background-image: url(/images/logo.jpg); background-repeat: no-repeat;
}
.line {
	background-image: url(/images/line.jpg); background-repeat: repeat;
}
.picture {
	background-image: url(/images/picture.jpg); background-repeat: repeat;
}
.txt_mare {
font-weight: bold; font-size: 16px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt_mare_mare {
font-weight: normal; font-size: 17px; color: #000000; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt_bamboocha {
font-weight: bold; font-size: 11px; color: #2B6FC9; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.txt_bamboocha_normal {
	font-weight: normal; font-size: 11px; color: #2B6FC9; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}

.submit_mare {
	background-image: url(/images/butoane/submit_mare.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Arial, Tahoma, Verdana, sans-serif; 
	WIDTH: 195px;
	HEIGHT: 19px;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: 0px solid;
	BORDER-LEFT: 0px solid;
	BORDER-BOTTOM: 0px solid; 
	background-color: #F0F6FA;
}
.submit {
	background-image: url(/imag/submit.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	WIDTH: 112px;
	HEIGHT: 21px;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: 0px solid;
	BORDER-LEFT: 0px solid;
	BORDER-BOTTOM: 0px solid;
	background-color: #F0F6FA;
	font-weight: bold;
}

.input2 {
	BORDER-RIGHT: #FFFFFF 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	font-size: 12px;
	BORDER-LEFT: #FFFFFF 1px solid;
	color: #000000;
	BORDER-BOTTOM: #FFFFFF 1px solid;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #FFFFFF;
	border-color: #124F7F;
	font-style: bold;
}
.txtnume {
font-weight: normal; font-size: 14px; color: 805D49; font-family:  Arial, Tahoma, Verdana, sans-serif;
}
.tabel {
	border: 1px solid #FFFFFF;
}
.tabel2 {
	border: 1px solid #000000;
}
A.meniu {
	font-weight: bold; font-size: 19px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.meniu:hover {
	font-weight: bold; font-size: 19px; color: #AB3936; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.meniu2 {
	font-weight: bold; font-size: 16px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.meniu2:hover {
	font-weight: bold; font-size: 16px; color: #AB3936; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk10 {
	font-weight: bold; font-size: 13px; color: #D64744; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk10:hover {
	font-weight: bolder; font-size: 13px; color: #D64744; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline
}
.txt10 {
	font-weight: normal; font-size: 13px; color: #D64744; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
.input10 {
	BORDER-RIGHT: #FFFFFF 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	font-size: 10px;
	BORDER-LEFT: #FFFFFF 1px solid;
	color: #000000;
	BORDER-BOTTOM: #FFFFFF 1px solid;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #FFFFFF;
	border-color: #124F7F;
	font-style: bold;
}
A.lnk22 {
	font-weight: normal; font-size: 11px; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk22:hover {
	font-weight: normal; font-size: 11px; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline
}

.tabelfata2 {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
}

A.lnk27_mic {
	font-weight: bold; font-size: 11px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}
A.lnk27_mic:hover {
	font-weight: bold; font-size: 11px; color: #FFFF00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none
}

.txt5 { font-weight: normal; font-size: 12px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif; }
.txt4admin { font-weight: normal; font-size: 14px; color: #FFFFFF; font-family:  Arial, Tahoma, Verdana, sans-serif; }
#formular td { text-align:left; font-weight: normal; font-size: 12px; font-family: Arial; text-decoration: none; padding:5px;  }
#input td { text-align:center; font-weight: normal; font-size: 12px; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none; padding:2px; border: 1px solid black; border-color:#000000; }
#formular input { 	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid;	font-size: 11px; BORDER-LEFT: #FFFFFF 1px solid; color: #000000; BORDER-BOTTOM: #FFFFFF 1px solid; font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: EFF8FF;
	border-color: 0B273D;
 }
A.lnk28 { font-weight: bold; font-size: 12px; color: #FF0000; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none }
A.lnk28:hover {	font-weight: bold; font-size: 12px; color: #FFFF00; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none }
.container_clasament { float:center;border:1px solid green;width:400px;text-align:center;margin:5px;padding:5px; }
.inputdate {BORDER-RIGHT: #FFFFFF 1px solid;BORDER-TOP: #FFFFFF 1px solid;font-size: 12px;BORDER-LEFT: #FFFFFF 1px solid;color: #000000;BORDER-BOTTOM: #FFFFFF 1px solid;font-family: Arial, Tahoma, Verdana, sans-serif;background-color: EFF8FF;border-color: 0B273D;}
.txt3_albb {font-weight: normal; font-size: 12px;  font-family:  Arial, Tahoma, Verdana, sans-serif;}
.galleryview {font-size: 11px;font-family: Arial, Tahoma, Verdana, sans-serif; }
.caseta_bannere {width: 618px;height:300px;background: transparent;	background-image: url(/images/caseta_bannere3.png);background-repeat: no-repeat;vertical-align: top;text-align:left;padding:0px 0 0px 0px}
*html .caseta_bannere {	background: transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/caseta_bannere3.png');}
.poza_banner {height:60px;width:100px;border:1px solid #79b3f9;}
.panel-overlay h3,.panel-overlay p{	margin: .0em 0;	text-decoration:none;font-size: 14px;font-family: Arial, Tahoma, Verdana, sans-serif;font-weight:bold;}
.panel-overlay p {line-height: 12em;text-decoration:none;}
.formButton_comp {BORDER-RIGHT: #454B55 1px solid;BORDER-TOP: #454B55 1px solid;	font-size: 12px;BORDER-LEFT: #454B55 1px solid;font-weight:bold;color: black;BORDER-BOTTOM: #454B551px solid;font-family: Arial, Tahoma, Verdana, sans-serif;background-color: #FF0000;font-style: normal;}
.formButton_reset {BORDER-RIGHT: gray 1px solid;BORDER-TOP: gray 1px solid;	font-size: 12px;BORDER-LEFT: gray 1px solid;font-weight:bold;color: #724541;BORDER-BOTTOM: gray 1px solid;font-family: Arial, Tahoma, Verdana, sans-serif;background-color: #F7DFDC;font-style: normal;}
.stanga {float:left;text-align:center;width:33%}
.dreapta {float:right;text-align:center;width:33%}
.centrum {float:left;text-align:center;width:33%}
A.lnkpag {font-weight: normal; font-size: 11px; color: white; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnkpag:hover {font-weight: normal; font-size: 11px; color: white; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: underline}
A.lnkarhiva {font-weight: bold; font-size: 15px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
A.lnkarhiva:hover {	font-weight: bold; font-size: 15px; color: #AB3936; font-family: Arial, Tahoma, Verdana, sans-serif; text-decoration: none}
.td_paginatie {padding-left :2px;padding-right:2px;background-color: #066082;height:10px;text-align:left;font-weight: normal;font-size: 12px;color: silver;font-family: Calibri, Arial, Tahoma, Verdana, sans-serif;border:1px solid white;}